body { 
	padding: 0 0 0 0; 
	margin: 0 0 0 0; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000;
}
 
#content{
 	margin: 12% 15% 0 28%;
}

.smb{
	width: 650px;
	height: 128px;
}
.logo{
	border-right: 4px solid #72BA94;
}
.adresse{
	margin: -2.9em 0 0 0;
	width: 400px;
    float: right;
}
 
p {
	line-height: 1em;
}
 
strong p{
	line-height: 1.2em;
 }